*{
    transition: all 0.03s;
}
.main-content {
    min-height: 600px !important;
}
body {
    max-width: 1000px;
    max-height: 900px;
    margin: 0 auto;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-image: url("https://cdna.pruebat.org/recursosDev/recursos/html/lectoescritura/images/fondo-ilustracion-chica-libro.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0%;
    background-color: #9DD6F0;
}
.title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.img-titulo {
    width: 500px;
    margin-top: 1.5rem;
}
.img-titulo-logo {
    width: 300px;
    margin-top: 3rem;
}
.inst {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.text-justify {
    font-size: 1.5rem;
    color: #EBAC6B;
    font-weight: 400;
    margin-top: 7px;
}
.text-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: -30px;
}
/* CSS */
.button-52 {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 13px 20px 13px;
  outline: 0;
  border: px solid black;
  cursor: pointer;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 40px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  color: white;
}
.button-52:after {
  content: "";
  background-color: #15A196;
  border-radius: 40px;
  width: 100%;
  z-index: -1;
  position: absolute;
  height: 100%;
  top: 7px;
  left: 7px;
  transition: 0.2s;
}
.button-52:hover:after {
  top: 0px;
  left: 0px;
}
@media(max-width:600px) {
    body {
        background-size: 260%;
        /*background-size: cover;*/
    }
    .text-justify {
        font-size: 1.3rem;
        color: #EBAC6B;
        font-weight: 400;
    }
    .img-titulo {
        width: 400px;
        margin-top: 1.5rem;
    }
    .img-titulo-logo {
        width: 250px;
        margin-top: 3rem;
    }
    .button-52 {
        padding: 13px 50px 13px;
      }
}